
Redmine - Feature #12002

I'd like to see an Issue Status Description

2012-10-01 16:56 - Jim McAleer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I like to see a status description so people could see what the statuses means.  This would be on hover over the status description

and a new field added to the issue_statuses page.  Then a user could hover over it and get a description of what the status means.

New - is a new issue a user has discovers.

Open - is an issue that has been approvel to be worked on.

In Progress - the issue is currently being worked on.

Reject - the administrator do not feel this is appropriate.

Related issues:

Is duplicate of Redmine - Feature #2568: Description for issue statuses Closed

History

#1 - 2014-10-10 08:31 - Hans Kaiser

seems to be the same as: #366

#2 - 2014-11-08 11:17 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #2568.

#3 - 2014-11-08 11:17 - Toshi MARUYAMA

- Is duplicate of Feature #2568: Description for issue statuses added
